from django.conf.urls import url

from todocx import views

urlpatterns = [
    url(r'^$', views.main_page, name = 'main_page'),
    url(r'^settings/$', views.settings, name = 'settings'),
    url(r'^item/(?P<item_id>[0-9]+)/$', views.edit_item, name = 'edit_item'),
    url(r'^liveedit/$', views.live_edit, name = 'live_edit'),
    url(r'^createitem/$', views.create_item, name = 'create_item'),
    url(r'^deleteitem/(?P<item_id>[0-9]+)/$', views.delete_item, name = 'delete_item'),
    url(r'^createupdate/$', views.create_update, name = 'create_update'),
]
